/*Sliding Text and Icon Menu Style*/
.sti-menu {
	width: 960px;
	position: relative;
	margin: 20px 0;
	list-style: none;
}
.sti-menu li {
	float: left;
	width: 299px;
	height: 280px;
	margin: 0 20px 20px 0;
	border-top: 5px solid #9f0100;
}
.sti-menu li a {
	display: block;
	overflow: hidden;
	background: url(../images/prod_thumb_bg.jpg) left top repeat-x;
	text-align: left;
	height: 100%;
	width: 100%;
	position: relative;
}
.sti-menu li a h2 {
	font-family: bullet_regular;
	font-size: 30px;
	color: #b20100;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	padding: 5px 10px;
	text-shadow: 1px 1px 1px #000;
	position: absolute;
	width: 299px;
	top: 180px;
	left: 0px;
}
.sti-menu li a h3 {
	font-family: bebas_neue;
	color: #fff;
	padding-right: 35px;
	background: url(../images/more_icon.png) 50px 4px no-repeat;
	font-size: 24px;
	line-height: 20px;
	position: absolute;
	top: 235px;
	left: 0px;
	width: 299px;
	margin: 0 10px;
}
.sti-icon {
	width: 299px;
	height: 161px;
	position: absolute;
	background-position: top left;
	background-repeat: no-repeat;
	background-color: transparent;
	left: 0px;
	top: 0px;
	box-shadow: 0 10px 15px #111;
}
.sti-icon-1 {
	background-image: url(../images/gsg-522_thumb.jpg);
}
.sti-icon-2 {
	background-image: url(../images/gsg-ak47_thumb.jpg);
}
.sti-icon-3 {
	background-image: url(../images/gsg-stg44_thumb.jpg);
}
.sti-icon-4 {
	background-image: url(../images/gsg-1911_thumb.jpg);
}
.sti-icon-5 {
	background-image: url(../images/gsg-922_thumb.jpg);
}
.sti-icon-6 {
	background-image: url(../images/gsg-rot-mag_thumb.jpg);
}
.sti-icon-7 {
	background-image: url(../images/gsg-acc_thumb.jpg);
}
